Bug 1306800 - gnutls-devel some manpages are just empty
gnutls-devel some manpages are just empty
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnutls (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nikos Mavrogiannopoulos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-11 12:57 EST by Michal Jaegermann
Modified: 2016-05-23 21:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: gnutls-3.4.12-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-23 21:23:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2016-02-11 12:57:16 EST
Description of problem:

The following pages are provided

/usr/share/man/man3/gnutls_certificate_get_trust_list.3.gz
/usr/share/man/man3/gnutls_certificate_set_trust_list.3.gz
/usr/share/man/man3/gnutls_x509_trust_list_add_system_trust.3.gz

but all of them are simply empty.  That means that they do compress to 20 bytes each but this is just a gzip header and nothing more.

Version-Release number of selected component (if applicable):
gnutls-3.4.9-1.fc24
Comment 1 Jan Kurik 2016-02-24 09:30:18 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Mike McCune 2016-03-28 19:13:32 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 4 Fedora Update System 2016-05-23 05:50:58 EDT
gnutls-3.4.12-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8aa0fc30e3
Comment 5 Fedora Update System 2016-05-23 21:23:57 EDT
gnutls-3.4.12-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.